@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

html, body {
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
}

body {
  position: relative;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.8;
  color: #1a1a1a;
}

@media screen and (max-width: 749px) {
  body {
    line-height: 1.7;
  }
}

a:link, a:visited, a:active {
  color: #11175d;
  border: 0;
  outline: none;
  text-decoration: none;
}

a:hover {
  border: 0;
  text-decoration: underline;
}

img {
  max-width: 100%;
  height: auto;
  border: 0;
}

.pB { padding-bottom: 5vh !important; }

.pc { display: block !important }
.sp { display: none !important }
@media screen and (max-width: 749px) {
  .sp { display: block !important }
  .pc { display: none !important }
}

/* ---------------------------

レイアウト

---------------------------- */
.container {
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
}

/* ---------------------------

head

---------------------------- */
.Sponsored {
  margin: 0;
  padding: 30px 0; padding: 20px 30px;
  width: 100%;
  background-color: #11175d;
  font-size: 0;
}

.Sponsored .h_logo {
  display: block;
  margin: auto; margin: 0 0 0 auto;
  width: 100%;
  height: auto;
  max-width: 250px; max-width: 230px;
}

@media screen and (max-width: 749px) {
  .Sponsored {
    display: grid;
    /*padding: 40px 0 30px;*/
  }

  .Sponsored .h_logo {
    /*margin: 3em auto 0;*/
    width: 100%;
  }
}

/* ---------------------------

mainvisual

--------------------------- */
.mainvisual {
  width: 100%;
  height: 100%;
  max-height: 421px;
  font-size: 0;
}

.mainvisual .mv_inner {
  width: 100%;
  height: auto;
  background: url("../images/mv_bg.jpg") repeat-x;
  background-size: 1px 421px;
  background-color: #131760;
}

.mainvisual .mv_inner h1 img {
  margin: 0 auto;
  width: 100%;
  height: 100%;
  max-width: 1200px;
}

@media screen and (max-width: 749px) {
  .mainvisual {
    max-height: 100%;
  }
}

.head {
  margin: 0 auto;
  width: 100%;
  max-width: 996px;
  position: relative;
}

.head .tit {
  padding: .1em 1em 0 0;
  font-size: 13px;
  font-weight: normal !important;
  color: #e7e7ef;
  text-shadow: 0 0 3px #000;
  position: absolute;
  right: 0;
}

/* ------------------------

section

------------------------ */
.section {
  margin: 0 auto;
  width: 100%;
  height: 100%;
  background-color: #12175f;
}

/* ---------------------------

リード文

--------------------------- */
.lead {
  display: block;
  padding: 0;
  width: 100%;
}

.lead .lead_inner {
  padding: 3em;
}

.lead .lead_inner p {
  margin: 0 auto;
  width: 100%;
  height: auto;
  max-width: 53em;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.8;
  letter-spacing: -.2px;
  color: #fff;
}

@media screen and (max-width: 749px) {
  .lead .lead_inner {
    padding: 4vh 2vh;
  }
}

/* ---------------------------

コンテンツ

--------------------------- */
.cont {
  width: 100%;
  position: relative;
  background-color: #fff;
}

.bg1 {
  background-color: #ededed;
}

.bg2 {
  background-color: #f7f7f7;
}

.wrap {
  margin: 0 auto;
  width: 100%;
  max-width: 996px;
}

.inner {
  padding: 0 1em 4vh;
  position: relative;
}

h2{
  margin: 0 auto 28px;
  padding-top: 30px;
  position: relative;
  border-bottom: solid 3px #cccccc;
}

h2::after{
 position: absolute;
 content: "";
 display: block;
 border-bottom: solid 3px #ac2c38;
 bottom: -3px;
 width: 15%;
}

h2 span {
  display: block;
  margin: 0 0 0 2vw;
  padding: 0 0 15px;
  font-size: clamp(21px,3.66972vw,28px);
  font-weight: 600;
  line-height: 1.4;
  color: #4d4d4d;
}

h2 span br {
  display: block;
}

.inner .add {
  width: 90%;
  margin-left: 60px;
}

@media screen and (max-width: 1230px) {
  .cont {
    padding-left: clamp(20px,6.99186vw,86px);
    padding-right: clamp(20px,6.99186vw,86px);
  }
}

@media screen and (max-width: 749px) {
  .cont {
    padding-left: 0;
    padding-right: 5vw;
  }
}

@media screen and (max-width: 599px) {
  .cont {
    padding-right: 0;
  }

  h2::after{
   width: 90px;
  }

  h2 span br {
    display: none;
  }

  .inner .add {
    width: 91%;
    margin-left: 5vw;
  }
}

/* ---------------------------

本文

--------------------------- */
.int {
  margin-bottom: 2em;
}

@media screen and (max-width: 749px) {
  .int {
    text-align: left;
  }
}

span.blue {
  font-weight: 600;
  color: #00aeef;
}

span.green {
  font-weight: 600;
  color: #01a986;
}

/* ---------------------------

footer

--------------------------- */
.links {
  margin: auto;
  padding: 60px 0 30px;
  width: 90%;
}

.links .f_txt {
  display: flex;
  justify-content: center;
  align-items: center;
}

.links .f_txt_note {
  margin-bottom: 20px;
  text-align: center;
}

.links .f_txt a:link {
  font-size: 17px;
  font-weight: 400;
  text-decoration: underline;
}

.num {
  display: block;
  text-align: right;
}

.num span {
  font-size: 12px;
  color: #333;
}

/* --------------------

ページトップへ

-------------------- */
#pagetop {
  width: 80px;
  height: 80px;
  position: fixed;
  right: 25px;
  bottom: 115px;
  z-index: 10;
  cursor: pointer;
  opacity: 0.9
}

#pagetop:hover {
  opacity: 0.7
}

@media screen and (max-width:911px) {
  #pagetop:hover {
    opacity: 1
  }
}

@media screen and (max-width:414px) {
  #pagetop {
    right: 10px;
    bottom: 145px;
    width: 50px;
    height: 50px
  }
}

  